MLAPI API Reference

# NetworkConfig
ConnectionApproval Field

[This is preliminary documentation and is subject to change.]

Wheter or not to use connection approval

Namespace: MLAPI.Data
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public bool ConnectionApproval

Request Example
View Source

#### Field Value

Type: Boolean
See Also

#### Reference

NetworkConfig Class
MLAPI.Data Namespace